/* CSS Document */
.slabtexted .slabtext {
    display: -moz-inline-box;
    display: inline-block;
    white-space: nowrap
}

.slabtextinactive .slabtext {
    display: inline;
    white-space: normal;
    font-size: 1em !important;
    letter-spacing: inherit !important;
    word-spacing: inherit !important;
    *letter-spacing: 0 !important;
    *word-spacing: 0 !important;
}

.slabtextdone .slabtext {
    display: block;
    line-height: 0.9;
}

/* Product Slider */
/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-touch-action: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.noUi-target {
    position: relative;
    direction: ltr;
}

.noUi-base {
    width: 100%;
    height: 100%;
    position: relative;
}

.noUi-origin {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
}

.noUi-handle {
    position: relative;
    z-index: 1;
}

.noUi-stacking .noUi-handle {
    /* This class is applied to the lower origin when
       its values is > 50%. */
    z-index: 10;
}

.noUi-stacking + .noUi-origin {
    /* Fix stacking order in IE7, which incorrectly
       creates a new context for the origins. */
    *z-index: -1;
}

.noUi-state-tap .noUi-origin {
    -webkit-transition: left 0.3s, top 0.3s;
    transition: left 0.3s, top 0.3s;
}

.noUi-state-drag * {
    cursor: inherit !important;
}

/* Painting and performance;
 * Browsers can paint handles in their own layer.
 */
.noUi-base {
    -webkit-transform: translate3d(26,0,102);
    transform: translate3d(26,0,102);
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
    height: 18px;
}

.noUi-horizontal .noUi-handle {
    width: 34px;
    height: 28px;
    left: -17px;
    top: -6px;
}

.noUi-vertical {
    width: 18px;
}

.noUi-vertical .noUi-handle {
    width: 28px;
    height: 34px;
    left: -6px;
    top: -17px;
}

/* Styling;
 */
.noUi-background {
    background: #FAFAFA;
    box-shadow: inset 0 1px 1px #f0f0f0;
}

.noUi-connect {
    -webkit-transition: background 450ms;
    transition: background 450ms;
}

.noUi-origin {
    border-radius: 2px;
}

.noUi-target {
    border-radius: 4px;
    border: 1px solid #D3D3D3;
    box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
}

.noUi-target.noUi-connect {
    box-shadow: inset 0 0 3px rgba(51, 51, 51, 0.45), 0 3px 6px -5px #BBB;
}

/* Handles and cursors;
 */
.noUi-dragable {
    cursor: w-resize;
}

.noUi-vertical .noUi-dragable {
    cursor: n-resize;
}

.noUi-handle {
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background: #FFF;
    cursor: default;
    box-shadow: inset 0 0 1px #FFF,
    inset 0 1px 7px #EBEBEB,
    0 3px 6px -3px #BBB;
}

.noUi-active {
    box-shadow: inset 0 0 1px #FFF,
    inset 0 1px 7px #DDD,
    0 3px 6px -3px #BBB;
}

/* Handle stripes;
 */
.noUi-handle:before,
.noUi-handle:after {
    content: "";
    display: block;
    position: absolute;
    height: 14px;
    width: 1px;
    background: #E8E7E6;
    left: 14px;
    top: 6px;
}

.noUi-handle:after {
    left: 17px;
}

.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
    width: 14px;
    height: 1px;
    left: 6px;
    top: 14px;
}

.noUi-vertical .noUi-handle:after {
    top: 17px;
}

/* Disabled state;
 */
[disabled].noUi-connect,
[disabled] .noUi-connect {
    background: #B8B8B8;
}

[disabled] .noUi-handle {
    cursor: not-allowed;
}

/* Select Combo */

@CHARSET "UTF-8";
.sbHolder {
    background-color: #2d2d2d;
    border: solid 1px #515151;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    position: relative;
    width: 200px;
}

.sbHolder:focus .sbSelector {

}

.sbSelector {
    display: block;
    height: 30px;
    left: 0;
    line-height: 30px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 170px;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    color: #EBB52D;
    outline: none;
    text-decoration: none;
}

.sbToggle {
    background: url(/data/images/select-icons.png) 0 -116px no-repeat;
    display: block;
    height: 30px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}

.sbToggle:hover {
    background: url(/data/images/select-icons.png) 0 -167px no-repeat;
}

.sbToggleOpen {
    background: url(/data/images/select-icons.png) 0 -16px no-repeat;
}

.sbToggleOpen:hover {
    background: url(/data/images/select-icons.png) 0 -66px no-repeat;
}

.sbHolderDisabled {
    background-color: #3C3C3C;
    border: solid 1px #515151;
}

.sbHolderDisabled .sbHolder {

}

.sbHolderDisabled .sbToggle {

}

.sbOptions {
    background-color: #1A0066;
    border: solid 1px #515151;
    list-style: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 100%;
    z-index: 1;
    overflow-y: auto;
}

.sbOptions li {
    padding: 0 7px;
    margin-bottom: 0
}

.sbOptions a {
    border-bottom: 1px dotted #515151;
    display: block;
    outline: medium none;
    padding: 5px 0px 5px 3px;
    font-size: 12px;
}

.sbOptions a:link, .sbOptions a:visited {
    color: #ddd;
    text-decoration: none;
}

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
    color: #EBB52D;
}

.sbOptions li.last a {
    border-bottom: none;
}

.sbOptions .sbDisabled {
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}

.sbOptions .sbGroup {
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}

.sbOptions .sbSub {
    padding-left: 17px;
}

/* jQuery Countdown styles 2.0.0. */


